{% extends 'base.html' %}

{% block title %}
  {{ cardset.name }}
{% endblock %}

{% block content %}
  {% load rest_framework %}
  <h1>  {{ cardset.abbr }} - {{ cardset.name }} </h1>
  <div class="col-lg-3 col-md-3">
    <form action="{% url 'mtg:cardset' name=cardset.name %}" method="POST" novalidate>
      {% csrf_token %}
      {% render_form serializer %}
      <input type="submit" value="Save">
    </form>
  </div>

{% endblock %}